<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	>
<channel>
	<title>Commentaires sur : Orange et consort, impossible d&#8217;obtenir le désimlockage</title>
	<atom:link href="/2013/09/15/orange-et-consort-impossible-dobtenir-le-desimlockage/feed/" rel="self" type="application/rss+xml" />
	<link>http://blog.hugopoi.net/2013/09/15/orange-et-consort-impossible-dobtenir-le-desimlockage/</link>
	<description>Internet, Hardware et Bidouille</description>
	<lastBuildDate>Fri, 20 Jan 2017 19:41:43 +0000</lastBuildDate>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.7.2</generator>
	<item>
		<title>Par&#160;: Jibé</title>
		<link>http://blog.hugopoi.net/2013/09/15/orange-et-consort-impossible-dobtenir-le-desimlockage/#comment-6505</link>
		<dc:creator><![CDATA[Jibé]]></dc:creator>
		<pubDate>Sat, 31 Jan 2015 23:35:48 +0000</pubDate>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=794#comment-6505</guid>
		<description><![CDATA[Merci !
La 3ème méthode fut la bonne...
que de galère.
JB]]></description>
		<content:encoded><![CDATA[<p>Merci !<br />
La 3ème méthode fut la bonne&#8230;<br />
que de galère.<br />
JB</p>
]]></content:encoded>
	</item>
</channel>
</rss>
